@charset "utf-8";
/* CSS Document */
#products .list{
	float: left;
	height: 55px;
	width: 203px;
	background-color: #ededed;
	margin-right: 13px;
	margin-bottom: 16px;
	border: 1px solid #d1d1d1;
	padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#products .caption{
	height: auto;
	width: 90%;
	margin: auto;
	background-image: url(dot2.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10%;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
#products .depiction{
	padding: 5px 0;
	width: 100%;
	height: auto;
}